@charset "utf-8";
/* CSS Document */

body {
	background-color: #000;
	margin-top: 0px;
	margin-left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525252;
	-webkit-text-size-adjust: none;
}
.content {
	width: 1160px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.top_space {
	height: 110px;
	width: 100%;
}
.top_space table tr td #logo2 {
	padding-top: 25px;
	padding-bottom: 13px;
	padding-left: 120px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.foot {
	height: 108px;
	width: 1160px;
	margin-right: auto;
	margin-left: auto;
	color: #999;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: -1px;
	line-height: 15px;
	clear: both;
	-webkit-text-size-adjust: none;
}
a {
	outline: none; /* for Firefox Google Chrome  */
	behavior:expression(this.onFocus=this.blur()); /* for IE */
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.white_text {
	color: #eee;
	font-weight: bold;
	font-size:14px;
	letter-spacing: 1px;
}
.blue_text {
	color: #1285d6;
	font-weight: bold;
}
.gray_text {
	color: #727272;
	font-weight: bold;
}
.gray_text2 {
	color: #727272;
	font-weight: bold;
	font-size:14px;
	margin-right: 5px;
}
.gray_text3 {
	color: #999;
}
.brown_text {
	color: #9F7B5B;
	font-size: 11px;
}
td {
	word-wrap: break-word;
	word-break:break-all;
    table-layout:fixed;
}
